@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");

button {
    font-family: "Noto Serif", serif;
}
p {
    font-family: "Noto Sans", sans-serif;
}
h1,h2,h3,h4 {
   font-family: "Science Gothic", sans-serif;
}
a {
    font-family: "Inter", sans-serif;
}
